.event_tab{
    /* background: #f5f5f5;
    border-top: 1px solid #4862c0; */
}

.event_tab li{
    width: 160px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    float: left;
    border:1px solid #dee2e6;
    background:#f3f3f3;
}

.event_tab li{
    margin-left:-1px;
    margin-right:5px;
}

.event_tab li:nth-of-type(1){
    margin-left:0
}
.event_tab li a{
    font-size: 16px;
    display: block;
}

.event_tab li.on a{
    background:#ffffff;
    font-weight: 500;
    color: #496ce9;
    border-top: 2px solid #496ce9;
}

.event_list{
    margin-top:-1px;
    border-top:1px solid #ccc;
    padding-top:25px;
    
}

.event_item>div{
    border: 1px solid #e4e4e4;
    border-radius: 5px;
}

.event_off_box{
    background:rgba(0,0,0,0.6);
    color:#ffffff;
    text-align: center;
    width: 100%;
    height: 195px;
    position: absolute;
    font-size: 14px;
    padding-top: 95px;
    display: block;
}

.hover_box{
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    transition: 0.1s;
}

.event_item{
    margin-bottom: 20px;
    padding:10px;
}

.event_item a{
    display: block;
    position: relative;
    height: 100%;
}

.event_item a:hover .hover_box{
    background:rgba(255,255,255,0.2);
}


/* .event_item:nth-child(1), */
/* .event_item:nth-child(4){ */
/*     padding-right: 15px; */
/* } */

/* .event_item:nth-child(2), */
/* .event_item:nth-child(5){ */
/*     padding: 0 5px; */
/* } */

/* .event_item:nth-child(3), */
/* .event_item:nth-child(6){ */
/*     padding-left: 15px; */
/* } */

.e_preview_img{
    height: 206px;
    text-align: center;
    overflow: hidden;
}

.e_txt_info{
    padding: 14px;
}

.e_title{
    font-size: 16px;
    color:#4b4b4b;
    border-bottom: 1px dashed #cdcdcd;
    padding-bottom:15px;
    font-weight: 400;
}

.e_date{
    color:#a4a4a4;
    font-size: 14px;
    padding-top: 11px;
    display: block;
}

.e_date i{
    margin-right: 5px;
    color:#777
}

